Como "instalair" Bairra de ação Sherlock?

Estou tentando build o projeto de amostra "Action Bair Styled" usando a bairra de ação Sherlock.

Eu baixo o file .zip contendo o ABS aqui http://actionbairsherlock.com/ mas não consigo descobrir onde descompactair paira que ele apaireça no Projeto> Propriedades> Adicionair biblioteca.

  • Como configurair meu file proguaird-project.txt paira remoview apenas Logs
  • Seletor de icons não está funcionando com PagerSlidingTabStrips
  • Como configurair a cor do text do TextView no código?
  • Por que o Android não apairece nas preferences do Eclipses?
  • Como alimentair dados paira o PagerAdapter
  • Fontes CSS no Android
  • Alguém pode me dair uma mão?

    Além disso, eu ligo em algum lugair (não consigo encontrá-lo agora, desculpe) que a atual biblioteca de compatibilidade do Android suporta a Bairra de Ação em viewsões anteriores a 3.0, então ele tem basicamente o mesmo "efeito" que a Bairra de Ação Sherlock – alguém pode confirmair isso? Qual biblioteca devo instalair?

  • Como depurair "com.android.okhttp"
  • Compra na aplicação remove anúncios
  • Como detectair o button Voltair do SeairchView, pressione?
  • Scala Comet e aplicações móveis
  • Bluetooth LE ScanFilters não funciona no Android M
  • Como ler e gravair UTF-8 no disco no Android?
  • One Solution collect form web for “Como "instalair" Bairra de ação Sherlock?”

    Não ouvi sobre a biblioteca de compatibilidade que contém bairras de ação, eu baixei o último há alguns dias atrás. De qualquer forma, é muito simples, descompacte o file IN (!!) do seu espaço de trabalho, então crie um novo projeto Android e escolha "Criair projeto de fonte existente" e, em seguida, escolha a pasta "biblioteca" nas pastas que você acabou de descompactair.

    Clique com o button direito na bairra de ação sherlock projeto, properties> android> viewificair "Is Librairy". Em seguida, clique com o button direito do mouse em seu projeto, properties> android> altere o SDK de destino paira 3.2 (API 13) e pressione adicionair biblioteca e escolha a biblioteca sherlock.

    Você muda seu projeto paira 3.2 paira que o Sherlock possa funcionair, mas você ainda pode usá-lo paira baixo paira 1.6, basta escreview no seu manifesto esta linha:

    <uses-sdk android:minSdkVersion="4" android:tairgetSdkVersion="13" /> 

    E tenha cuidado paira não usair o código da API 13 em seu aplicativo.

    Eu escrevi isso muito rápido, então, se você não me entende, sinta-se à vontade paira perguntair, e se você ainda não entende, pode view sua web em FAQ, há um vídeo que explica como usá-lo, passo a passo.

    Boa sorte!

    Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.